{
    "require": {
        "gregwar/captcha": "^1.1",
        "phpoffice/phpword": "^0.18.1",
        "yurunsoft/chinese-util": "^2.0",
        "phpoffice/phpexcel": "^1.8",
        "twinkle/di": "^1.0",
        "shuchkin/simplexlsx": "^0.8.21",
        "tekintian/phpqrcode": "^1.0",
        "smalot/pdfparser": "^1.0",
        "dodgepudding/wechat-php-sdk": "^1.1",
        "javion/image": "^1.0",
        "justmd5/pinduoduo-sdk": "^1.5"
    },
    "repositories": {
        "packagist": {
            "type": "composer",
            "url": "https://packagist.org"
        }
    },
    "autoload":{
    "psr-4":{
        "jian\\":"test"
    }
}
}
